Subject: Ticket Assigned - Re: Your products are on the way
From: Splash <[email-masked]>
To: [email-masked]
Date: Fri, 10 Jan 2020 02:10:02 +0000

Hi Mohammad shafeeque,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Your products are on the way Hello,

I'm currently in the Philippines right now and won't be able to receive the
shipment personally. I put our office address there so that I can have my
colleague Lakshmi Warrier or Marinel Mariano receive it on my behalf. The
items have been paid already, so I don't think we will have a problem with
that. I hope that this is okay, and I will be waiting for your response.

Best regards,
Pamela Ordoveza

On Wed, 8 Jan 2020, 09:40 Splash Fashions, <[email-masked]>
wrote:

> Order number 9766674382 has been shipped.
> 
> <https://www.splashfashions.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
> Download our apps now
> <https://itunes.apple.com/ae/app/id1157403562?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en> [image:
> android icon]
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.splashfashions&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
> iPhone
> <https://itunes.apple.com/ae/app/id1157403562?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
> Android
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.splashfashions&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
> 
> Women
> <https://www.splashfashions.com/ae/en/department/women?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
> Men
> <https://www.splashfashions.com/ae/en/department/men?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
> Offers
> <https://www.splashfashions.com/ae/en/offers?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
> Clearance
> <https://www.splashfashions.com/ae/en/search?q=badge.title.en%3AClearance&clr=true&utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
> Your products have been shipped.
> Hi Pamela Carla Ordoveza, products from order number 9766674382
> <https://www.splashfashions.com/ae/en/my-account/order/9766674382?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en>
> are being sent to you in multiple shipments so you receive them faster.
> The tracking number is FP0108000265.
> <https://www.fareye.co/track.html?com_code=lmg&pm_Id=493&thex=ffffff&track_page_version=V2&&tracking_number=FP0108000265&utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en>
>
> Order shipping to
> *Pamela Ordoveza*
> 83 22nd St - Dubai - United Arab Emirates
> First floor
> Back area of Emirates Printing Press building
> Dubai, United Arab Emirates
> Mobile: +971 561590755
>
> Payment Method:
> *PAMELA C ORDOVEZA*
>  xxxx xxxx xxxx 8644
>
> *Order Details* Consignment Number: 88888001097320200108
>
> Item
>
> Description
>
> Shipped Quantity
>
> <https://www.splashfashions.com/ae/en/p/161855133?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en> *
> SPLASH *
> * Plain Midi Shirt Dress with Short Sleeves *
> Color: Blue
> Size: XL
> 1
>
> <https://www.splashfashions.com/ae/en/p/161704799?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en> *
> SPLASH *
> * Iconic Plain Top with V-neck and Tie Ups *
> Color: Red
> Size: 10
> 1
>
> <https://www.splashfashions.com/ae/en/p/161509991?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en> *
> SPLASH *
> * Textured Top with Twist Detail and V-neck *
> Color: Pink
> Size: 12
> 1
>
> <https://www.splashfashions.com/ae/en/p/161550440?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en> *
> SPLASH *
> * Sustainability Plain Mini Shirt Dress with Spread Collar and Tie Ups *
> Color: Blue
> Size: 14
> 1
>
> <https://www.splashfashions.com/ae/en/p/161361190?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en> *
> SPLASH *
> * Kendall + Kylie Printed Tape Detail Mini T-Shirt Dress with Short
> Sleeves *
> Color: Orange
> Size: 14
> 1
>
> <https://www.splashfashions.com/ae/en/p/161675236?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en> *
> SPLASH *
> * Plain Dress with Long Sleeves and Spread Collar *
> Color: Green
> Size: 10
> 1
> 
> Need help? Get in touch
>
>  <[email-masked]?Body=Contacted>
>
> *Write us an email now*, we'll get back to you as fast as we can.
>  <https://www.facebook.com/SplashFashions>
>
> *Connect with us* on your favourite social network.
>  <https://twitter.com/SplashFashions>
>
> Reach out in 140 characters! We are *@SplashFashions*.
>
> *Call us on 800-SPLASH (800-775274).*
> 7 days a week, 24 hours a day
> 
> © 2019 Retail World Limited
> Privacy Policy
> <https://www.splashfashions.com/ae/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
> | Terms & Conditions
> <https://www.splashfashions.com/ae/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/397360